<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="942d4db84dc5efb998aea9c31b7f44e9">
  <dict>
    <!--2023-02-11 09:53:59.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
